LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
HierarchyDataReadWriteAccess.idl File Reference
`import "com/sun/star/ucb/HierarchyDataReadAccess.idl";`
`import "com/sun/star/container/XNameContainer.idl";`
`import "com/sun/star/lang/XSingleServiceFactory.idl";`
`import "com/sun/star/util/XChangesBatch.idl";`

Go to the source code of this file.

## Classes
service | HierarchyDataReadWriteAccess
| provides read and write access to a fragment of the hierarchy data. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.